<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="formulario">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>formulario</title>
    <link rel="stylesheet" type="text/css" media="screen" href="misperris.css" />
    <!--<script src="js/prefix.js"></script> -->
    <script src="js/jquery.js"></script>
</head>

<body>

    <header class="header-form">
        <h1>Formulario de adopcion</h1>
        <h2>
            <img href="#" src="image\logo.png">
        </h2>

        <h1>Nuevo registro</h1>
    </header>

    <!-- Validaciones por JS-->
    <div class="validacionFormulario">
        <form id="registration_form" action="#" method="post">

            <table>

                <tr>
                    <td>Correo Electrónico</td>
                    <td><input type="email" class="form_text" name="email" id="email"></td>
                    <td><span class="error" id="errorCorreo"></span></td>
                </tr>

                <tr>
                    <td>Rut</td>
                    <td><input type="text" class="form_text" name="rut" id="rut"></td>
                    <td><span class="error" id="errorRut"></span></td>
                </tr>

                <tr>
                    <td>Nombre completo</td>
                    <td><input type="text" class="form_text" name="nombre" id="nombre"></td>
                    <td><span class="error" id="errorNombre"></span></td>
                </tr>

                <tr>
                    <td>Fecha nacimiento</td>
                    <td><input type="date" class="form_text" name="fecha" id="fecha" required></td>
                    <td><span class="error" id="errorFecha"></span></td>
                </tr>

                <tr>
                    <td>Telefono personal</td>
                    <td><input type="tel" class="form_text" name="telefono" id="telefono"></td>
                    <td><span class="error" id="errorTelefono"></span></td>
                </tr>

                <tr>
                    <td>Región</td>
                    <td> <select class="form_text" name="region" id="region" required>
                            <option value="">Seleccione una region</option>
                            <option value="metropolitana">Metropolitana</option>
                            <option value="tarapaca">Tarapaca</option>
                        </select> </td>
                    <td><span class="error" id="errorRegion"></span></td>
                </tr>

                <tr>
                    <td>Ciudad</td>
                    <td><select type="ciudad" class="form_text" name="ciudad" id="ciudad">
                            <option value="">Seleccione su ciudad</option>
                            <option value="estacion central ">Estación Central</option>
                            <option value="pedro aguirre cerda">Pedro Aguirre Cerda</option>

                            <option value="iquique">Iquique</option>
                            <option value="alto hospicio">Alto Hospicio</option>
                        </select>
                    </td>
                    <td><span class="error" id="errorCiudad"></span></td>
                </tr>

                <tr>
                    <td>Tipo de vivienda</td>
                    <td><select class="form_text" name="vivienda" id="vivienda" required>
                            <option value="">Seleccione su vivienda</option>
                            <option value="casa con patio grande ">Casa con patio grande</option>
                            <option value="casa con patio pequeño">Casa con patio pequeño</option>
                            <option value="casa sin patio">Casa sin patio</option>
                            <option value="cepartamento">Departamento</option>
                        </select></td>
                    <td><span class="error" id="errorVivienda"></span></td>
                </tr>
                <!-- Boton aceptar del formulario -->
                <tr>
                    <td></td>
                    <td><input type="submit" value="Aceptar" class="btn-enviar" id="btn-enviar"></td>
                    <td></td>
                </tr>

            </table>



        </form>
    </div>


    <!-- Validacion HTML
        <form action="#" method="post" class="form-register">
        <div class="contenedor-inputs">

            <input type="email" name="correo" placeholder="Ingrese su correo" class="input-ancho" required>
            <input type="rut" name="run" placeholder="Ingrese su RUT" class="input-ancho" required>
            <input type="nombre" name="nombre" placeholder="Ingrese su nombre completo" class="input-ancho" required>
            <input type="fecha" name="fecha" placeholder="Ingrese su fecha de nacimiento" class="input-ancho" required>
            <input type="telefono" name="telefono" placeholder="Ingrese su telefono" class="input-ancho" required>
            <input type="region" name="region" placeholder="Ingrese su region" class="input-ancho" required>
            <input type="ciudad" name="ciudad" placeholder="Ingrese su ciudad" class="input-ancho" required>
            <input list="tipo vivienda" name="vivienda" placeholder="Ingrese el tipo de vivienda" class="input-ancho" required>

            <datalist id="tipo vivienda">
                <option value="Casa con patio grande">
                    <option value="Casa con patio pequeño">
                        <option value="Casa sin patio">
                            <option value="departamento">

            </datalist>

        </div>

        <div class="boton">
            <button type="button">Aceptar </button>
        </div>

    </form>
     -->

    <script src="js/validacion.js"></script>
</body>

</html>